header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240412.023756'
    fullname: Rocky Linux
    id: Rocky-9.3-20240412.023756
    release: '9.3'
    timestamp: 1712889477.4072063
